## gtksourceview3 3.24.9

=== tests/syntax-highlighting/Makefile ===
all: foo bar
foo: hello ; $(MAKE) bar
bar:
	echo "Hello world!"

## gtksourceview3 2.91.2

=== debian/changelog ===
gtksourceview3 (2.91.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/libgtksourceview-3.0-0.symbols:
    - Update to match latest API changes

 -- Michael Terry <mterry@ubuntu.com>  Tue, 30 Nov 2010 15:25:53 -0500

gtksourceview3 (2.91.1-0ubuntu2) natty; urgency=low

  * debian/libgtksourceview-3.0-0.symbols:
    - Add a symbols file
  * debian/rules:
    - Remove manual shlibs information, handled by symbols file now

 -- Michael Terry <mterry@ubuntu.com>  Tue, 16 Nov 2010 15:27:51 -0500

gtksourceview3 (2.91.1-0ubuntu1) natty; urgency=low

  * New upstream gtk3 version
  * Change source package name to gtksourceview3
  * Add gir1.0-gtksource-3.0 package for gir typelib
  * Add dashes between 3.0 and package name for all packages,
    so libgtksourceview2.0 becomes libgtksourceview-3.0
  * debian/watch:
    - Update to point at development releases
  * debian/patches/15-fix-catalog-var-name.patch:
    - Fix typo in data/glade/Makefile.am

 -- Michael Terry <mterry@ubuntu.com>  Mon, 15 Nov 2010 12:54:15 -0500

gtksourceview2 (2.10.5-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Updated translations

 -- Michael Terry <mike@mterry.name>  Wed, 29 Sep 2010 13:08:53 -0400

gtksourceview2 (2.10.4-1) unstable; urgency=low

  * New upstream bugfix and documentation release.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Aug 2010 19:17:09 +0200

gtksourceview2 (2.10.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:35:27 +0200

gtksourceview2 (2.10.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:57:37 +0200

gtksourceview2 (2.10.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Enable the Glade catalog.
    - Bump the shlibs version.
    - Stop calling dh_buildinfo.
  * debian/libgtksourceview2.0-common.install:
    - Install the glade catalog.
  * debian/control.in:
    - Update build dependencies.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/patches/series,
    debian/rules,
    debian/source/format:
    - Convert to quilt and to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 31 Mar 2010 12:29:53 +0200

gtksourceview2 (2.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Move libgtksourceview2.0-common to section libs. Closes: #548921.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Dec 2009 03:08:06 +0100

gtksourceview2 (2.8.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Sep 2009 14:07:34 +0200

gtksourceview2 (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Bump shlibs to version 2.7.2.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Sep 2009 23:29:05 +0200

gtksourceview2 (2.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: don't uupdate.
  * Standards-Version is 3.8.3, no changes needed.
  * Add Vcs-* fields.
  * Remove section in binary package where is inherited from the source
    stanza.
  * Run tests during the build.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Aug 2009 23:28:08 +0200

gtksourceview2 (2.6.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.
    - Update Homepage fields to point to the new homepage
      http://projects.gnome.org/gtksourceview/.
  * debian/copyright:
    - List upstream authors.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump shlibs to version 2.5.1 for the small API addition.
  * Only set the Homepage field once.
  * 99_ltmain_as-needed.patch: get --as-needed back to working with the 
    library.

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Apr 2009 17:37:20 +0200

gtksourceview2 (2.4.2-1) unstable; urgency=low

  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 18:32:55 +0100

gtksourceview2 (2.4.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix spelling of Tcl in description.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:09:10 +0100

gtksourceview2 (2.4.0-2) unstable; urgency=low

  * Build-dep on intltool instead of libxml-parser-perl; closes: #500315.
  * Bump shlibs to >= 2.4.0 for API additions.

 -- Loic Minier <lool@dooz.org>  Sat, 27 Sep 2008 12:14:05 +0200

gtksourceview2 (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 10:04:52 +0100

gtksourceview2 (2.2.2-2) unstable; urgency=low

  * debian/libgtksourceview2.0-doc.doc-base: fix section.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 25 Sep 2008 00:05:25 +0200

gtksourceview2 (2.2.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on GLib >= 2.16.0.
  * debian/control.in:
    - Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Jun 2008 08:01:42 +0200

gtksourceview2 (2.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 05:41:23 +0200

gtksourceview2 (2.2.0-2) unstable; urgency=low

  * debian/rules:
    + Update shlibs to >= 2.2.0 because of API additions.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 00:28:19 +0100

gtksourceview2 (2.2.0-1) unstable; urgency=low

  * New upstream release. (closes: #467174)
  - Bump build-deps based on configure.ac.
  * Change to use 'Homepage' field.

 -- Rob Bradford <robster@debian.org>  Mon, 10 Mar 2008 13:50:24 +0000

gtksourceview2 (2.0.2-1) unstable; urgency=low



=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtksourceview3
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> 
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.7),
               dpkg-dev (>= 1.13.19),
               libgtk3.0-dev (>= 2.91.4),
               libxml2-dev (>= 2.6),
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.11),
               libglib2.0-dev (>= 2.16.0),
               libgladeui-1-dev (>= 3.2),
               gobject-introspection,
               libgirepository1.0-dev (>= 0.9.0),
               gir1.0-gtk-3.0
Build-Depends-Indep: libglib2.0-doc, libgtk3.0-doc
Standards-Version: 3.8.4
Homepage: http://projects.gnome.org/gtksourceview/

Package: libgtksourceview-3.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceview-3.0-common (>= ${gnome:Version}),
         libgtksourceview-3.0-common (<< ${gnome:NextVersion})
Description: shared libraries for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the shared libraries required by applications to use
 this widget.

Package: libgtksourceview-3.0-common
Architecture: all
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the language specifications files for Ada, C, C++, C#,
 CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
 ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
 (gettext), Python, R, Ruby, sh, SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and
 XML.

Package: libgtksourceview-3.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgtksourceview-3.0-0 (= ${binary:Version}),
         libgtk3.0-dev (>= 2.91.4),
         libxml2-dev (>= 2.6.0)
Suggests: libgtksourceview-3.0-doc
Description: development files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the header files required if you wish to develop
 software that uses the GtkSourceView widget.

Package: gir1.0-gtksource-3.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gir files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains gobject introspection information.

Package: libgtksourceview-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the GtkSourceView reference manual.

=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 23474 2010-03-31 10:23:23Z pochu $
# (C) 2002 Colin Walters

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

# Compile options
DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
				--enable-glade-catalog
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_MAKE_CHECK_TARGET := -C data/language-specs check

binary-predeb/gir%::
	dh_girepository -p$(cdbs_curpkg)

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gtksourceview/([\d\.]+)/ \
	gtksourceview-(.*)\.tar\.bz2

## gtksourceview3 2.91.3

=== debian/changelog ===
gtksourceview3 (2.91.3-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/patches/15-fix-catalog-var-name.patch:
    - Drop, applied upstream
  * debian/libgtksourceview-3.0-0.symbols:
    - Update to drop some abandoned API

 -- Michael Terry <mterry@ubuntu.com>  Mon, 03 Jan 2011 16:49:37 -0500

gtksourceview3 (2.91.2-1) experimental; urgency=low

  [ Michael Terry ]
  * New upstream gtk3 version. Closes: #603610.
  * Change source package name to gtksourceview3
  * Add gir1.0-gtksource-3.0 package for gir typelib
  * Add dashes between 3.0 and package name for all packages,
    so libgtksourceview2.0 becomes libgtksourceview-3.0
  * debian/watch:
    - Update to point at development releases
  * debian/patches/15-fix-catalog-var-name.patch:
    - Fix typo in data/glade/Makefile.am

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/libgtksourceview-3.0-0.symbols:
    - Add a symbols file.
  * debian/control.in:
    - Update build dependencies.
    - Standards-Version is 3.9.1, no changes needed.
    - Refer to gtksourceview3 in Vcs-*.
  * debian/rules:
    - Bump shlibs.
    - Remove useless comments.
    - Include check-dist.mk.
  * Update to the new gir policy:
    - Rename gir1.0-gtksource-3.0 to gir1.2-gtksource-3.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.
  * debian/copyright:
    - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 21:13:46 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: autotools-dev,
@@ -15,16 +15,20 @@
                gnome-pkg-tools (>= 0.7),
                dpkg-dev (>= 1.13.19),
                libgtk3.0-dev (>= 2.91.4),
+               libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.16.0),
                libgladeui-1-dev (>= 3.2),
-               gobject-introspection,
+               gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
-               gir1.0-gtk-3.0
+               gir1.2-gtk-3.0,
+               gir1.2-atk-1.0
 Build-Depends-Indep: libglib2.0-doc, libgtk3.0-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview-3.0-0
@@ -71,18 +75,6 @@
  This package contains the header files required if you wish to develop
  software that uses the GtkSourceView widget.
 
-Package: gir1.0-gtksource-3.0
-Section: libs
-Architecture: any
-Depends: ${misc:Depends},
-         ${gir:Depends}
-Description: gir files for the GTK+ syntax highlighting widget
- GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
- GtkTextView. It improves GtkTextView by implementing syntax highlighting and
- other features typical of a source editor.
- .
- This package contains gobject introspection information.
-
 Package: libgtksourceview-3.0-doc
 Section: doc
 Architecture: all
@@ -93,3 +85,17 @@
  other features typical of a source editor.
  .
  This package contains the GtkSourceView reference manual.
+
+Package: gir1.2-gtksource-3.0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends},
+         ${gir:Depends}
+Conflicts: gir1.0-gtksource-3.0
+Replaces: gir1.0-gtksource-3.0
+Description: gir files for the GTK+ syntax highlighting widget
+ GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
+ GtkTextView. It improves GtkTextView by implementing syntax highlighting and
+ other features typical of a source editor.
+ .
+ This package contains gobject introspection information.

=== debian/rules ===
#!/usr/bin/make -f
#(C) 2002 Colin Walters

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
				--enable-glade-catalog
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS += -V 'libgtksourceview-3.0-0 (>= 2.91.2)'

DEB_MAKE_CHECK_TARGET := -C data/language-specs check

binary-predeb/gir%::
	dh_girepository -p$(cdbs_curpkg)

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gtksourceview/([\d\.]+)/ \
	gtksourceview-(.*)\.tar\.gz

## gtksourceview3 2.91.9

=== debian/changelog ===
gtksourceview3 (2.91.9-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/libgtksourceview-3.0-common.install: new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2011 12:30:36 +0100

gtksourceview3 (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Update the gtk+ 3 dependencies for the new names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:20:40 +0000

gtksourceview3 (2.91.4-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/15-fix-catalog-var-name.patch:
      - Removed, fixed upstream.
    + debian/libgtksourceview-3.0-0.symbols:
      - Updated.
    + debian/control.in:
      - Updated build dependencies.
  * debian/rules:
    + Make the shlibs always depend on the latest upstream version.
      We have symbols file anyway, and manually bumping the shver is
      error prone.
    + Fail the build if the symbols file is outdated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:34:11 +0000

=== debian/control ===
--- 
+++ 
@@ -6,26 +6,24 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.7),
-               dpkg-dev (>= 1.13.19),
-               libgtk3.0-dev (>= 2.91.4),
+               libgtk-3-dev (>= 3.0.0),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.16.0),
+               libglib2.0-dev (>= 2.27.92),
                libgladeui-1-dev (>= 3.2),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                gir1.2-gtk-3.0,
                gir1.2-atk-1.0
-Build-Depends-Indep: libglib2.0-doc, libgtk3.0-doc
+Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
@@ -64,7 +62,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
-         libgtk3.0-dev (>= 2.91.4),
+         libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
 Description: development files for the GTK+ syntax highlighting widget

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/check-dist.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GNOME_MODULE = gtksourceview
 
@@ -16,7 +16,7 @@
 				--enable-glade-catalog
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_DH_MAKESHLIBS_ARGS += -V 'libgtksourceview-3.0-0 (>= 2.91.2)'
+DEB_DH_MAKESHLIBS_ARGS += -V -- -c4
 
 DEB_MAKE_CHECK_TARGET := -C data/language-specs check

## gtksourceview3 3.0.0

=== debian/changelog ===
gtksourceview3 (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 17:25:57 +1000

## gtksourceview3 3.2.0

=== debian/changelog ===
gtksourceview3 (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 21:47:45 +0200

gtksourceview3 (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - New Automake lang file
    - New protobuf lang file
    - Misc bugfixes
    - Updated translations

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 21:13:59 +0200

gtksourceview3 (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 15:19:06 +0200

gtksourceview3 (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Addition of gtk_source_gutter_get_renderer_at_pos@Base
    in debian/libgtksourceview-3.0-0.symbols

 -- Christophe Sauthier <christophe.sauthier@objectif-libre.com>  Wed, 17 Aug 2011 12:44:29 +0200

gtksourceview3 (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Jun 2011 10:45:00 +0200

gtksourceview3 (3.0.3-1) experimental; urgency=low

  * New upstream release.
  * Drop 00git_fix-c-lang-regression.patch, applied upstream.
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 08:45:22 +0200

gtksourceview3 (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * Add 00git_fix-c-lang-regression.patch: Fix C language highlighting to work
    again (regression in 3.0.2). Taken from upstream git head.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 May 2011 16:48:02 +0200

gtksourceview3 (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Jordi Mallach ]
  * New upstream stable release.
  * Bump glib2.0 and gladeui Build-Depends.
  * Adjust -common install file for the new gladedir.

 -- Jordi Mallach <jordi@debian.org>  Fri, 08 Apr 2011 14:09:15 +0200

## gtksourceview3 3.2.1

=== debian/changelog ===
gtksourceview3 (3.2.1-0ubuntu0.1) oneiric-proposed; urgency=low

  * New upstream release
    - Don't crash when completion API is used from Python (LP: #857707)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 12 Oct 2011 15:40:39 -0400

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 5),
@@ -17,8 +18,8 @@
                libxml2-dev (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.27.92),
-               libgladeui-1-dev (>= 3.2),
+               libglib2.0-dev (>= 2.28.0),
+               libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                gir1.2-gtk-3.0,
@@ -62,6 +63,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
+         gir1.2-gtksource-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc

## gtksourceview3 3.2.3

=== debian/changelog ===
gtksourceview3 (3.2.3-1) unstable; urgency=low

  * New upstream release.
  * Rely on cdbs to call dh_girepository. Bump Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 23:37:56 +0100

gtksourceview3 (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Suggest devhelp for libgtksourceview-3.0-doc.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 01:56:53 +0200

gtksourceview3 (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/libgtksourceview-3.0-0.symbols: Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 00:59:26 +0200

gtksourceview3 (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Aug 2011 02:22:16 +0200

gtksourceview3 (3.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2011 23:40:21 +0200

gtksourceview3 (3.0.3-2) unstable; urgency=low

  * debian/watch: Track stable releases.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * debian/rules: Remove clean-la.mk include, we don't install any libtool .la
    files.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Remove Conflicts/Replaces: gir1.0-gtksource-3.0, no longer necessary.
  * Upload to unstable, drop check-dist.mk include.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 06:19:30 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               cdbs,
-               debhelper (>= 5),
+               cdbs (>= 0.4.90),
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.0.0),
                libatk1.0-dev (>= 1.32),
@@ -25,7 +24,7 @@
                gir1.2-gtk-3.0,
                gir1.2-atk-1.0
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
@@ -79,6 +78,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Suggests: devhelp
 Description: documentation for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -91,8 +91,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${gir:Depends}
-Conflicts: gir1.0-gtksource-3.0
-Replaces: gir1.0-gtksource-3.0
 Description: gir files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and

=== debian/rules ===
#!/usr/bin/make -f
#(C) 2002 Colin Walters

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
				--enable-glade-catalog
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS += -V -- -c4

DEB_MAKE_CHECK_TARGET := -C data/language-specs check

## gtksourceview3 3.3.4

=== debian/changelog ===
gtksourceview3 (3.3.4-1) experimental; urgency=low

  * New upstream development release.
  * debian/libgtksourceview-3.0-0.symbols: Add new symbol.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 22:20:19 +0100

gtksourceview3 (3.2.3-2) unstable; urgency=low

  * Change section of gir1.2-gtksource-3.0 to introspection.
  * Drop explicit Build-Depends on gir1.2-gtk-3.0 and gir1.2-atk-1.0.
  * Move glade catalog file from libgtksourceview-3.0-common to
    libgtksourceview-3.0-dev alongside the .so it references.
  * Add the necessary Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Mar 2012 21:33:38 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.90),
                debhelper (>= 8),
@@ -20,9 +20,7 @@
                libglib2.0-dev (>= 2.28.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.0),
-               gir1.2-gtk-3.0,
-               gir1.2-atk-1.0
+               libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
@@ -66,6 +64,8 @@
          libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
+Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
+Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -87,7 +87,7 @@
  This package contains the GtkSourceView reference manual.
 
 Package: gir1.2-gtksource-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${gir:Depends}

## gtksourceview3 3.3.5

=== debian/changelog ===
gtksourceview3 (3.3.5-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:57:02 +0100

gtksourceview3 (3.3.4-2) experimental; urgency=low

  * Convert to multiarch.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Mar 2012 17:52:30 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               cdbs (>= 0.4.90),
-               debhelper (>= 8),
+               cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.0.0),
                libatk1.0-dev (>= 1.32),
@@ -29,6 +29,8 @@
 
 Package: libgtksourceview-3.0-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtksourceview-3.0-common (>= ${gnome:Version}),
@@ -43,6 +45,7 @@
 
 Package: libgtksourceview-3.0-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: common files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget

=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,9 @@
 
 GNOME_MODULE = gtksourceview
 
-DEB_CONFIGURE_EXTRA_FLAGS +=	--enable-static		\
-				--enable-glade-catalog
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-static \
+                             --enable-glade-catalog \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 DEB_DH_MAKESHLIBS_ARGS += -V -- -c4

## gtksourceview3 3.4.1

=== debian/changelog ===
gtksourceview3 (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream bug fix release:
    - Fix problems with the completion popup when headers are hidden
    - Misc bugfixes
    - Updated translations
  * 99_ltmain_as-needed.patch: Unfuzz.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 14:55:46 +0200

gtksourceview3 (3.4.0-1ubuntu1) precise-proposed; urgency=low

  * Rebased on Debian, the remaining diff (can be dropped after precise) is:
  * debian/control.in: 
    - updated transition version for the glade catalog being moved between 
      binaries

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 13:11:48 +0100

gtksourceview3 (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 02:03:40 +0200

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
@@ -67,8 +68,8 @@
          libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
-Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
+Breaks: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
+Replaces: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and

## gtksourceview3 3.4.2

=== debian/changelog ===
gtksourceview3 (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 20:13:54 +0200

gtksourceview3 (3.4.1-2) unstable; urgency=low

  * Bump minimum required version of libgtk-3-dev to 3.3.8 for
    gtk_window_set_attached_to().

 -- Michael Biebl <biebl@debian.org>  Thu, 10 May 2012 13:39:47 +0200

gtksourceview3 (3.4.1-1) unstable; urgency=low

  * New upstream bug fix release:
    - Fix problems with the completion popup when headers are hidden
    - Misc bugfixes
    - Updated translations
  * 99_ltmain_as-needed.patch: Unfuzz.
  * debian/control.in: Bump Standards-Version to 3.9.3, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Apr 2012 14:34:33 +0200

gtksourceview3 (3.4.0-2) unstable; urgency=low

  * Add Build-Depends on libxml2-utils for xmllint which is required during
    "make check".

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 22:00:22 +0200

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.3.8),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
+               libxml2-utils,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.28.0),
@@ -23,9 +23,9 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview-3.0-0
@@ -65,11 +65,11 @@
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.3.8),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
-Replaces: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
+Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
+Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and

## gtksourceview3 3.6.0

=== debian/changelog ===
gtksourceview3 (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:39:54 +1200

gtksourceview3 (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Use standards-version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Sep 2012 14:36:10 +1200

gtksourceview3 (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Aug 2012 10:49:26 +0200

gtksourceview3 (3.5.2-0ubuntu2) quantal; urgency=low

  * Add missed BD on libxml2-utils, fixing FTBFS due to usage of xmllint in
    the tests.

 -- Iain Lane <iain.lane@canonical.com>  Sun, 29 Jul 2012 12:59:32 +0100

gtksourceview3 (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream version
    - Misc bugfixes
    - New Puppet language
    - Improvements in Go Language (lp: #1027618)
    - Misc bugfixes
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 29 Jul 2012 12:09:03 +0200

gtksourceview3 (3.4.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream bug fix version (lp: #999575)
  * debian/control.in: updated gtk and glib requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 May 2012 11:59:08 +0200

=== debian/control ===
--- 
+++ 
@@ -2,30 +2,30 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.3.8),
+               libgtk-3-dev (>= 3.4.0),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
-               libxml2-utils,
+               libxml2-utils (>= 2.6),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.32.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview-3.0-0
@@ -65,11 +65,11 @@
 Depends: ${misc:Depends},
          libgtksourceview-3.0-0 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.3.8),
+         libgtk-3-dev (>= 3.0.0),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
-Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
+Breaks: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
+Replaces: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and

## gtksourceview3 3.6.2

=== debian/changelog ===
gtksourceview3 (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 11:32:17 +0100

gtksourceview3 (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 18:37:26 +0100

## gtksourceview3 3.6.3

=== debian/changelog ===
gtksourceview3 (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Feb 2013 19:29:01 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),

## gtksourceview3 3.8.2

=== debian/changelog ===
gtksourceview3 (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Jul 2013 11:13:01 +0200

gtksourceview3 (3.8.1-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2013 10:32:24 +0200

gtksourceview3 (3.8.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release (v3.7.92).
  * Bump required versions of build-dependencies according to configure.ac:
    - libgtk-3-dev bumped from (>= 3.3.8) to (>= 3.7.12)
    - libglib2.0-dev bumped from (>= 2.28.0) to (>= 2.34.0)
  * Update libgtksourceview-3.0-0.symbols with many symbols dropped!
    - no matches found by codesearch.debian.net and apparently these
      where meant to be private and never was available in headers.
  * New upstream release (v3.8.0)
  * Rename package for new so-name.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    + Loosen libgtksourceview-3.0-1 dependency on the -common package
      to allow for different versions of the library to be installed
      simultaneously.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 29 Mar 2013 21:07:50 +0100

=== debian/control ===
--- 
+++ 
@@ -7,35 +7,34 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.7.12),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
-               libxml2-utils (>= 2.6),
+               libxml2-utils,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.32.0),
+               libglib2.0-dev (>= 2.34.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
-Package: libgtksourceview-3.0-0
+Package: libgtksourceview-3.0-1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgtksourceview-3.0-common (>= ${gnome:Version}),
-         libgtksourceview-3.0-common (<< ${gnome:NextVersion})
+         libgtksourceview-3.0-common (>= ${source:Version})
 Description: shared libraries for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
@@ -63,13 +62,13 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libgtksourceview-3.0-0 (= ${binary:Version}),
+         libgtksourceview-3.0-1 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.3.8),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
-Replaces: libgtksourceview-3.0-common (<< 3.3.4-1ubuntu1)
+Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
+Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
